.customReportBuilderContainer {
  font-family: roboto !important;
}

.chart-title {
  font-size: 18px;
  margin: 0 auto;
  position: relative;
  display: block;
  overflow: auto;
  padding: 14px !important;
}

#dashboard3 {
  background-color: #efedec;
  /*background-color: #f4f5f7;*/
  width: 100%;
  /*  height: 880px;*/
  /*display: flex;*/
}

div#dashboard3,
#dashboard3 div {
  /*  display: flex;
  flex-direction: column;
  justify-content: center;*/
}

div.panel.dash3 {
}

/*.gridtile {
  height: auto !Important;
}*/

.ecoAlias {
  text-align: center;
}

div#dashboard3 {
  height: 100%;
  display: flex;
  overflow: hidden;
}

/* this prevents the second scrollbar from appearing */
.panel.dash3.dashFullScreen .panelBody {
  overflow: unset;
}

div.panel.dash3 .panelContent {
  height: 100%;
  display: block;
  box-sizing: border-box;
}

#dbThreeMenu {
  /*flex: 0 0 230px;*/
  height: 100%;
  background: #1b1d24;
  min-width: 228px;
  width: 228px;
  /*padding-top: 40px;*/
  list-style-type: none;
}

#dbThreeMenuContent {
  height: 100%;
  font-size: 20px;
  padding-top: 40px;
  color: #abacb0;
  list-style-type: none;
}

#dbMainContainer {
  display: flex;
  overflow: auto;
  padding-left: 14px;
  width: 100%;
  padding: 10px;
  /*margin-left: 228px;*/
  /*max-height: 850px;*/
}

.dash-hide {
  display: none;
}

.sidebar-icons {
  max-width: 19px;
  padding-right: 7px;
  padding-left: 9px;
}

.countsValue {
  float: left;
  font-size: 21px;
  margin-top: 7px;
  padding-left: 12px;
  font-weight: bold;
}

.chart-title-items {
  margin: 0 auto;
  margin-left: -31px;
  margin-top: -9px;
  position: absolute;
  list-style-type: none;
  height: 9px;
  z-index: 99;
  width: 250px;
}

.title-item {
  background: #4a9785;
  color: #ffffff;
  padding: 3px;
  /*float: left;*/
  max-width: 230px;
  text-align: left;
  text-transform: capitalize;
  /*border: #4A9785 1px solid;*/
  font-size: 19px;
}

.title-item p {
  padding: 17px;
}

.title-item-selected,
.title-item:hover,
.pin-to-dash:hover,
.chartOptionsTitle:hover {
  background: #74b5a6;
}

.title-item-selected {
  background: #74b5a6;
  color: #ffffff;
}

#chartOptionsImg {
  float: left;
  max-width: 23px;
  padding: 0px 10px 0px 0px;
}

.chartOptionsTitle {
  background: #4a9785;
  color: #ffffff;
  padding: 6px;
  margin-bottom: -5px;
  /* float: left; */
  max-width: 165px;
  text-align: left;
  text-transform: capitalize;
  /* border: #4A9785 1px solid; */
  font-size: 19px;
  margin-left: -5px;
}

#tabular-chart-title {
  font-family: 'Roboto', arial;
  font-weight: bold;
  text-align: center;
  font-size: 26px;
}

#dash-min-max {
  /*temporarily not displayed*/
  display: none;
  float: right;
}

.chartOptionsTitle,
.chart-title-items,
.theme-group-item,
#dash-min-max,
.dash-modal {
  cursor: pointer;
}

.tabularSelect {
  /*margin-bottom: 22px;
  margin-top: 12px;
  margin-left: -5px;*/
}

.stacked th,
.notStacked th {
  text-align: center;
  font-size: 22px;
  text-transform: capitalize;
  background-color: #4a9785;
  color: #ffffff;
}

.stacked th,
.stacked tr {
  width: 216px;
}

/*.stacked tr:nth-child(odd),*/
.stackedRowHighlight,
.notStacked tr:nth-child(odd) {
  background: #9f9f9f;
  /*opacity: 0.8;*/
}

#printableChartSubTitle {
  margin-left: 40px;
  height: 30px;
}

.vertical-bar {
  width: 5px;
  height: 35px;
  background-color: black;
  margin: -36px 15px;
  display: none;
}

.horizontal-bar {
  width: 35px;
  height: 5px;
  background-color: black;
  margin: 17px 0;
}
/*.notStacked tr:hover, .stacked tr:hover {
  color: #ffffff;
  background: #04AC30;
}*/

.graphItem {
  /*border-bottom: #9F9F9F solid 1px;*/
  padding-bottom: 22px;
  padding: 10px;
  float: left;
  width: 95%;
  max-width: 550px;
  height: 616px;
}

#tabular-right-text {
  text-align: right;
}

.tabular-first-field {
  width: 440px;
}

.notStacked th,
.notStacked tr {
  width: 216px;
}

.Dash2Sum {
  width: 48%;
  max-width: 286px;
  min-height: 68px;
  text-align: center;
  font-size: 20px;
  /*border: #e3e3e3 1px solid;*/
  color: #fff;
  float: left;
  margin: 8px 9px;
  padding: 16px 0;
  /*display: none;*/
  box-shadow: 0 1px 4px 1px rgba(100, 100, 100, 0.4);
  /*cursor: pointer;*/
  background-color: rgb(13, 142, 207); /*amcharts blue*/
}

.Dash2Sum:hover {
  background-color: #0575ab;
  /*opacity:0.5;*/
}

.dashSumNumber {
  font-size: 34px;
  font-weight: bold;
}

#printableChartTitle,
#printableChartDescription,
#printableChartSubTitle {
  font-size: 14px;
  font-family: roboto;
  max-width: 262px;
  width: 100%;
}

#printableChartTitle {
  margin-left: 79px;
  float: left;
  height: 30px;
}

#printableChartDescription {
  margin-left: 29px;
  /*height: 21px;*/
}

#printableReportsInputContainer {
  overflow: auto;
}

#formInputFloat {
  float: left;
  margin-top: 3px;
}

.Dash2Sum:nth-child(odd) {
  /* background: #84b761; */
  /* background-color: rgba(255, 102, 0, 1); /* amcharts orange green*/
  /* background-color: #4A9785;*/ /*tp2 green-turqoise*/
  /*background-color: rgb(13, 142, 207);/*amcharts blue*/
}

.Dash2Sum:nth-child(even) {
  /*background-color: #73bf4c; */ /*slightly darker stoplight green*/
  /* background-color: rgba(176, 222, 9, 1); */ /* amcharts bright green*/
  /* background-color: #cc4748; stoplight gree*/
  /* background-color: #003d7d; */ /* tp2 darker blue*/
  /*background-color: #4A9785;*/ /*tp2 green-turqoise*/
  /*background-color: rgb(13, 142, 207);/*amcharts blue*/
}

.ecobens-item {
  width: 37%;
  float: left;
  text-align: center;
  font-size: 28px;
  border: #e3e3e3 2px solid;
  color: #41362e;
  margin: 8px 9px;
  padding: 16px 0;
}

.sums-container,
.ecobens-container {
  overflow: auto;
  padding: 10px;
}

.counts-container {
  margin-top: 18px;
  padding-left: 22px;
}

#count-label {
  float: left;
  width: 202px;
}

.count-label {
  float: left;
  left: 99px;
  position: absolute;
  font-size: 25px;
  display: none;
}

.countItem {
  margin-top: 15px;
  overflow: auto;
}

.countItem select,
.selectItem select {
  padding-left: 39px;
  float: left;
}

.selectItem .dashThreeMaterialUISelect {
  width: 236px;
}

#countsValue {
  float: left;
}

.theme-group-item {
  padding: 20px;
  float: left;
  margin-right: 18px;
  text-align: center;
  text-transform: capitalize;
  background: #003d7d;
  color: #ffffff;
  border-radius: 9px;
  font-size: 26px;
}

.theme-group-item:hover {
  background: #3fc1e2;
}

.charts-theme-groups {
  overflow: auto;
  margin: 18px;
  /*width: 650px;*/
}

.gridList {
  list-style-type: none;
}

/*.gridList li {
  width: 500px;
}*/

.charts-container {
  float: left;
}

.charts-container {
  max-width: 1400px;
}

.menu-pop-out-hide {
  display: none;
}

.menu-pop-out-display {
  /*width: 290px;
  position: relative;
  top: -44px;
  left: 174px;
  background: #3a3733;
  z-index: 99999;
  color: #a8a69e;
  padding: 2px 2px 2px 14px;*/
}

/*#dbThreeMenu p {
  margin-left: 16px;
}*/

.dashboard-link:hover,
.dropdown-sums-and-counts:hover,
.menu-pop-out-display:hover {
  color: #f6f5e9;
  background: #534f4a;
  filter: brightness(100%);
}

.dashboard-link {
  /*margin-bottom: 4px;*/
  cursor: pointer;
  /*filter: brightness(70%);*/
  /*height: 28px;*/
  margin-right: 5px;
  padding: 1px;
  background: #1b1d24;
  position: relative;
  padding-bottom: 4px;
  position: relative;
  /*z-index: 80;*/
}

.dashboard-link.active-link {
  filter: brightness(100%) !important;
}

.dashboard-link-bottom {
  position: absolute;
  bottom: 7px;
  left: 8px;
}

.gridtile {
  float: left;
  /*padding-left: 25px;*/
  z-index: -1;
  background-color: rgba(255, 255, 255, 0.8);
  box-shadow: 0 1px 4px 1px rgba(100, 100, 100, 0.2);
  margin-right: 24px;
  margin-top: 15px;
}

.charts-theme-groups {
  /*display: none;*/
  /*float: left;*/
}

.themeGroupMobile {
  float: none;
}

.popout-menu-ul {
  list-style-type: none;
  display: none;
}

.menu-display {
  display: block;
}

.pin-to-dash {
  background: #4a9785;
  color: #ffffff;
  padding: 3px;
  /* float: left; */
  max-width: 228px;
  text-align: left;
  text-transform: capitalize;
  border: #4a9785 1px solid;
  font-size: 19px;
}

#chartTitleString,
#tabular-chart-title {
  text-align: center;
  font-size: 28px;
  font-weight: bold;
  font-family: Roboto, arial;
  margin-top: 18px;
  min-height: 66px;
  /*border-bottom: 1px solid lightgray;*/
  margin-bottom: 15px;
}

.dash-modal {
  float: right;
  padding-left: 17px;
  padding-top: 4px;
}

/*CSS for Modal*/

.dash3-modal {
  display: block;
  position: fixed;
  z-index: 999 !important;
  /* padding-top: 100px; */
  left: 14%;
  top: 13%;
  width: 71%;
  height: 77% !important;
  overflow: auto;
  background: #ffffff;
  border-radius: 5px;
  border: gray 3px solid;
}

.dashtwo-modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 80%;
}

.dash3-hideModal {
  display: none;
}

.dash-modal {
  background: #3a3733;
  background: #3a3733;
  margin-left: 12px;
  width: 23px;
}

.dash-modal img {
  margin-left: -12px;
}

.reportHorizontalBar {
  width: 25px;
  height: 3px;
  background-color: black;
  margin: 9px 0;
}

.reportVerticalBar {
  width: 3px;
  height: 35px;
  background-color: black;
  margin: -34px 11px;
}

#dbMainContainer form {
  overflow: auto;
  padding-left: 14px;
  font-size: 20px;
}

.reportBarContainer {
  overflow: auto;
  float: left;
  height: 28px;
  margin-right: 11px;
}

.themeGroupDropDown {
  background: #4a9785;
  overflow: auto;
  max-width: 300px;
  color: #ffffff;
}

.themeGroupItem {
  color: #ffffff;
  border-bottom: #fff 1px solid;
}

.ecoTitle {
  font-weight: bold;
  font-size: 31px;
  text-transform: capitalize;
}

#dbMainContent {
  width: 98%;
}

/*Printable Report Styling*/

.printableChart {
  margin: 0 auto;
  display: block;
  position: relative;
}

#printReportTitle {
  width: 600px;
  margin: 0 auto;
  text-align: center;
  display: block;
  font-size: 52px;
  margin-bottom: 25px;
}

#printReportDescription,
#printReportSubTitle {
  width: 600px;
  margin: 0 auto;
  padding-bottom: 12px;
  display: block;
}

#printReportSubTitle {
  margin-bottom: 12px;
}

#printChartTitleString {
  text-align: center;
  font-size: 28px;
  font-weight: bold;
  font-family: Roboto, arial;
  margin-top: 18px;
}

#printTodayDate {
  text-align: center;
  font-size: 23px;
  font-weight: bold;
}

.descriptionField textarea {
  width: 600px;
  margin: 15px auto;
  display: block;
}

#tableOfContents {
  margin: 0 auto;
  max-width: 600px;
}

#tableOfContentsTitle {
  text-align: center;
  font-weight: bold;
  font-size: 24px;
}

#themeGroup {
  font-weight: bold;
}

#tableOfContentsItem {
  margin-left: 25px;
}

.printableHeader {
  text-align: center;
  font-size: 57px;
  font-weight: bold;
  background: #efefef;
  margin: 12px 0px;
}

#reportHeaderImage {
  margin: 0 auto 24px;
  display: block;
  max-width: 200px;
}

.uploadableReportTitle {
  margin: 15px auto;
  display: block;
  position: relative;
  max-width: 600px;
}

#printableReportInputButton {
  margin-bottom: 8px;
}

#reportImageText {
  text-align: center;
}

#ecobensContainer {
  /*max-width: 600px;*/
  margin: 0 auto;
}

@media print {
  .printablePageBreak {
    page-break-after: always;
  }
}

[data-sizey='1'] {
  height: auto;
}

.submenuItems {
  /* z-index: 999999; */
  position: absolute;
  /* float: left; */
  margin-left: 228px;
  background: #1b1d24;
  margin-top: -28px;
  z-index: 150;
}

.dashThreeBarContainer {
  display: none;
  cursor: pointer;
}

.dashThreebar1,
.dashThreebar2,
.dashThreebar3 {
  width: 35px;
  height: 5px;
  background-color: #abacb0;
  margin: 6px 11px;
  transition: 0.4s;
}

.dashThreeChange .dashThreebar1 {
  -webkit-transform: rotate(-45deg) translate(-9px, 6px);
  transform: rotate(-45deg) translate(-9px, 6px);
}

.dashThreeChange .dashThreebar2 {
  opacity: 0;
}

.dashThreeChange .dashThreebar3 {
  -webkit-transform: rotate(45deg) translate(-8px, -8px);
  transform: rotate(45deg) translate(-8px, -8px);
}

.ecobensIcons {
  margin: 0 auto;
  /*background: #1b1d24;*/
  position: relative;
  display: block;
  width: 100px;
}

.ecoTitle {
  text-align: center;
  padding-top: 8px;
  padding-bottom: 3px;
}

/*.gridster ul {
    list-style: none;
    background-color: gray;
}
.gridster ul li {
    background-color: red;
}*/

/*CSS for ripple effect. */
/*.material{
  position:relative;
  color:white;
  margin: 20px auto;
  height:400px;
  width:500px;
  background:#f45673;

}

.ripple{
  overflow:hidden;
}

.ripple-effect{
  position: absolute;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  background: white;


  animation: ripple-animation 2s;
}


@keyframes ripple-animation {
    from {
      transform: scale(1);
      opacity: 0.4;
    }
    to {
      transform: scale(100);
      opacity: 0;
    }
}*/
.panel.dash3.dashFullScreen {
  /*  width: 95%!important;
  height: 90%!important;
  max-width: none;
  border-radius: 0;*/
}

/*
- panel content styling in main.css:
.panelContent {
  display: inline-block;
  width: 100%;
  padding-top: 7px;
  box-sizing: border-box;
}
*/

#dashboard3 div.counts-container {
  font-size: 20px;
  /*background-color: #f4f5f7;*/
  width: 100%;
  /*  height: 880px;*/
  /*display: flex;*/
}

/*
#dashboard3 div.counts-container select {
  font-size: 20px;
  width: 100%;
}
*/

/*
#dashboard3 div.counts-container count-label {
  font-size: 20px;
  width: 100%;
  border-bottom: 1px solid grey-grey;
}
*/

/ .counts-container,
.muiSelect {
  /*display:inline-block;
  margin:10px;
  position: relative;
  padding:0;
  border:0;
  border-radius:0px;*/
  /*font-size:24px;
  font-weight:400;*/
  /*background: #efedec;*/
  /*background: #26A69A; */
  /*color:#26A69A;*/
  /*box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.2), 0px 4px 10px 0px rgba(0, 0, 0, 0.19);*/
}

#dashboard3 div.counts-container select.muiSelect {
  /*    display:none;
    position:fixed;
    z-index:-2;*/
  min-height: 60px;
  width: 80%;
}
#dashboard3 div.counts-container label {
  display: none;
  /*    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;*/
}

div.reportThemeGroup div.themeGroupItem input[type='checkbox'][value='pie'] {
  display: none;
}

div.reportThemeGroup div.themeGroupItem input[type='checkbox'][value='bar'] {
  display: none;
}

div.reportThemeGroup
  div.themeGroupItem
  input[type='checkbox'][value='stacked'] {
  display: none;
}

div.reportThemeGroup
  div.themeGroupItem
  input[type='checkbox'][value='tabular'] {
  display: none;
}

div.reportThemeGroup div.themeGroupItem input[type='checkbox'][value='pie'],
div.reportThemeGroup div.themeGroupItem input[type='checkbox'][value='tabular'],
div.reportThemeGroup div.themeGroupItem input[type='checkbox'][value='bar'],
div.reportThemeGroup
  div.themeGroupItem
  input[type='checkbox'][value='stacked'] {
  display: none;
}

.button {
  background: #005970;
  color: white;
  font-size: inherit;
  cursor: pointer;
  padding: 5px;
  overflow: hidden;
  font-weight: 500;
  /* box-shadow: 0 0 3px black; */
  border-radius: 3px;
  text-align: center;
  /* border: 1px solid white; */
  border: none;
  position: relative;
  margin: 0 auto;
  display: block;
  /*margin-bottom: 11px;*/
  transition: 0.2s ease;
}

.button:hover {
  /* background-color: #62d8bc; */
}

div.reportThemeGroup
  div.themeGroupItem
  input[type='checkbox'][value='pie']
  + label {
  display: inline-block;
  padding: 0 0 0 0px;
  background: url('../images/icon-pie-white.png') no-repeat;
  height: 32px;
  width: 32px;
  background-size: 50%;
  opacity: 0.5;
  margin-left: 5px;
  margin-top: 5px;
}

input[type='checkbox'][value='bar'] + label {
  display: inline-block;
  padding: 0 0 0 0px;
  background: url('../images/icon-bar-white.png') no-repeat;
  height: 32px;
  width: 32px;
  background-size: 50%;
  opacity: 0.5;
  margin-left: 5px;
  margin-top: 5px;
}

input[type='checkbox'][value='stacked'] + label {
  display: inline-block;
  padding: 0 0 0 0px;
  background: url('../images/icon-stacked-white.png') no-repeat;
  height: 32px;
  width: 32px;
  background-size: 50%;
  opacity: 0.5;
  margin-left: 5px;
  margin-top: 5px;
}

input[type='checkbox'][value='tabular'] + label {
  display: inline-block;
  padding: 0 0 0 0px;
  background: url('../images/icon-report-white.png') no-repeat;
  height: 32px;
  width: 32px;
  background-size: 50%;
  opacity: 0.5;
  margin-left: 5px;
  margin-top: 5px;
}

/* checked */

input[type='checkbox'][value='pie']:checked + label {
  display: inline-block;
  padding: 0 0 0 0px;
  background: url('../images/icon-pie-white.png') no-repeat;
  height: 32px;
  width: 32px;
  background-size: 50%;
  opacity: 1 !important;
  margin-left: 5px;
  margin-top: 5px;
}

input[type='checkbox'][value='bar']:checked + label {
  display: inline-block;
  padding: 0 0 0 0px;
  background: url('../images/icon-bar-white.png') no-repeat;
  height: 32px;
  width: 32px;
  background-size: 50%;
  opacity: 1;
  margin-left: 5px;
  margin-top: 5px;
}

input[type='checkbox'][value='stacked']:checked + label {
  display: inline-block;
  padding: 0 0 0 0px;
  background: url('../images/icon-stacked-white.png') no-repeat;
  height: 32px;
  width: 32px;
  background-size: 50%;
  opacity: 1;
  margin-left: 5px;
  margin-top: 5px;
}

input[type='checkbox'][value='tabular']:checked + label {
  display: inline-block;
  padding: 0 0 0 0px;
  background: url('../images/icon-report-white.png') no-repeat;
  height: 32px;
  width: 32px;
  background-size: 50%;
  opacity: 1;
  margin-left: 5px;
  margin-top: 5px;
}

#all,
#printTodaysDate,
#printEcobens {
  margin-bottom: -1px;
}

#ecobensText {
  margin-top: -1px;
}

#printFormButton {
  float: left;
}

.printReportTitle #all,
#printTodaysDate,
#printEcobens {
  margin-right: 19px;
}

#notReporting {
  font-size: 18px;
  font-weight: normal;
  margin-top: 5px;
}

#reportNameContainer {
  display: none;
}

#saveReportButton,
#deleteReportButton {
  float: left;
  margin-left: 12px;
}

#savedReportsContainer {
  overflow: auto;
}

#savedReportsContainer p {
  margin-left: 0px !important;
  margin-right: 59px;
}

#db3SavedCharts {
  max-width: 218px;
  width: 100%;
}

.sumAddContainer {
  float: left;
  overflow: auto;
  width: 25px;
  height: 25px;
  margin-left: 4px;
  margin-top: -9px;
  margin-right: -25px;
  cursor: pointer;
}

.sumAddContainer .reportHorizontalBar,
.sumAddContainer .reportVerticalBar {
  background-color: #fff;
}

.newModal {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 99;
  background: #fff;
  width: 1200px;
  max-width: 100%;
  height: 700px;
  max-height: 100%;
  overflow: auto;
  border: #abacb0 5px solid;
  border-radius: 6px;
}

.newModal .graphItem {
  display: none;
  max-width: 100%;
}

.modalTabularContainer {
  padding: 25px;
  height: 635px;
}

.reportThemeGroup {
  min-height: 30px;
}

.reportThemeGroup {
  padding: 8px 0;
}

.verticalScroll {
  overflow-y: scroll !important;
}
.adjustedMobileHeight {
  height: 355px !important;
}

.tabularExportIconContainer {
  background: url('/main/images/DashboardImages/download.svg');
  background-color: gray;
  /*position: relative;*/
  float: right;
  background: url(/main/images/DashboardImages/download.svg);
  height: 30px;
  width: 30px;
  border: 1px #d2d5cc solid;
  border-radius: 18px;
  background-repeat: no-repeat;
  background-position: center;
  box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.5);
  margin-right: 9px;
}

.tabularExportDropdown {
  margin-left: -111px;
  margin-top: 7px;
  border: #e1e1e1 1px solid;
  margin-right: 29px;
  cursor: pointer;
  position: relative;
  display: none;
}

.tabularExportItem {
  height: 17px;
  padding: 5px;
  background: #fff;
  color: #000;
}

.tabularExportItem:hover {
  background: #636363;
  color: #fff;
}

.html2canvas-container {
  width: 3000px !important;
  height: 5000px !important;
}

.ecobensCategoryContainer {
  overflow: auto;
  width: 467px;
  margin: 0 auto;
  padding: 12px;
}

.ecobenItem {
  overflow: auto;
  margin: 0 auto;
  display: block;
  float: left;
}

.ecobensCategoryImage {
  max-width: 120px;
  float: left;
}

.ecobensItemsContainer {
  height: 139px;
  display: table-cell;
  vertical-align: middle;
}

.ecobensItem {
  float: left;
  width: 220px;
}

.ecobensValue {
  float: left;
}

.ecobenItem p {
  padding-left: 30px;
  margin: 0px;
}

#ecobensItemContainer {
  border: #231f20 2px solid;
  width: 493px;
}

.ecobensCategoryContainer:nth-child(even) {
  background: #e5e5e5;
}

.womReportButton {
  width: 250px;
  float: left;
  margin-left: 14px;
  margin-top: -3px;
}

.dashThreeMaterialUISelect {
  border: none;
  border-bottom: 1px solid black;
  border-bottom-color: rgba(0, 0, 0, 0.42);
  /*padding: 20px 26px 4px 0;*/
  font-family: Roboto, sans-serif;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-size: 1rem;
  /*line-height: 1.75rem;*/
  font-weight: 400;
  letter-spacing: 0.00937em;
  text-decoration: inherit;
  text-transform: inherit;
  width: 83%;
  border: none;
  border-bottom: 1px solid;
  border-radius: 0;
  outline: none;
  background-color: transparent;
  white-space: nowrap;
  cursor: pointer;
  -webkit-appearance: none;
  height: 32px;
  font-size: 21px;
}

dashThreeCaretContainer {
  border: solid rgba(0, 0, 0, 0.7);
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
  margin-left: -17px;
  margin-top: 11px;
  float: left;
  margin-right: 23px;
}

.dashThreeDownCaret {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

#reportBuilderName p,
#reportBuilderName textarea {
  float: left;
}

#reportBuilderName p {
  width: 155px;
}

#reportBuilderName {
  overflow: auto;
}

#reportBuilderDescription p,
#reportBuilderDescription textarea {
  float: left;
}

.reportBuilderTitleBuilder {
  width: 155px;
  float: left;
}

#reportBuilderDescription {
  overflow: auto;
}

#reportBuilderLayerContainer p,
#reportBuilderLayerContainer select,
#reportBuilderTypeSelector p,
#reportBuilderTypeSelector select,
#reportBuilderDateSelector p,
#reportBuilderDateSelector select,
.rbSelectedItemsSortable select {
  float: left;
  font-size: 16px;
}

#reportBuilderName textarea {
  height: 30px;
}

#reportBuilderLayerContainer,
#reportBuilderTypeSelector,
#reportBuilderDateSelector {
  overflow: auto;
}

#reportBuilderSelectorContainer p,
#selectorOuterContainer {
  float: left;
}

.reportBuilderSelectorContainer {
  overflow: auto;
  margin-bottom: 15px;
  display: none;
}

#selectorOuterContainer {
  border: #c3c3c3 solid 1px;
  padding: 8px;
  width: 217px;
}

#selectorOuterContainer input[type='radio'] {
  margin-top: 18px;
  float: left;
  margin-right: 33px;
}

#selectorOuterContainer p {
  float: left;
  width: 55px;
}

#reportBuilderFieldsPanel {
  height: 300px;
  width: 510px;
}

#reportBuilderLoadFieldsButton {
  float: left;
  margin-top: 38px;
  margin-left: 13px;
}

#reportBuilderListVTwo {
  height: 215px;
  overflow-y: scroll;
  border-top: #c3c3c3 solid 1px;
}

.rbSelectedItem {
  background: #c3c3c3;
}

.rbSelectableItem {
  cursor: pointer;
}

#rbButtonContainer .button {
  float: left;
  margin-right: 15px;
}

.rbFieldsContainer {
  width: 266px;
  float: left;
  border: black 1px solid;
  text-align: center;
  padding-top: 8px;
  overflow: auto;
}

#rbSelectedFieldsContainer {
  overflow: auto;
  margin-bottom: 12px;
  margin-top: 22px;
}

#rbItemHeader {
  background: #efefef;
}

#rbDateRangeFilter {
  margin-top: 33px;
  overflow: auto;
}

.rbSelectedItemsSortable select {
  margin-left: 10px;
  margin-bottom: 8px;
}

.rbItemDisplay {
  /*overflow: auto;*/
  float: left;
}

.rbItemDisplay p {
  font-weight: bold;
  text-align: center;
  margin-top: 0;
}

hr {
  border-color: #000;
}

#rbAdvFilterButtonContainer {
  overflow: auto;
  margin-top: 24px;
  margin-bottom: 12px;
}

#rbOpenFilter {
  float: left;
}

#reportBuilderRowSelector {
  overflow: auto;
}

#loadFieldsButtonContainer {
  overflow: auto;
  margin-top: -40px;
  margin-left: -13px;
}

.reportBuilderFields .closePanel,
.reportBuilderFields .minimizePanel {
  display: none;
}

#rbFilterContainer {
  overflow: auto;
  margin-top: 104px;
}

.rbFilterContainer {
  float: left;
  overflow: auto;
  height: 105px;
  padding: 15px;
  border: black 1px solid;
  width: 236px;
  margin-top: 71px;
  margin-left: -268px;
}

.rbFilterContainer .tabsWrap {
  width: 92%;
}

.rbHideFilter {
  display: none;
}

.rbfilterButton {
  float: right;
  width: 15px;
  height: 15px;
  margin-right: 8px;
  cursor: pointer;
}

.closeFilterContainer img {
  background: #035767;
  float: right;
  padding: 3px;
  max-width: auto;
  height: 13px;
  border-radius: 4px;
  /* width: 8px; */
  margin-left: 5px;
  margin-bottom: 12px;
}

.closeFilterContainer {
  cursor: pointer;
}

.rbFilterContainer p {
  margin-top: 1px;
  text-align: left !important;
  font-weight: normal;
  margin-bottom: 1px;
}

.rbFilterContainer input[type='checkbox'] {
  float: left;
  margin-right: 11px;
  margin-bottom: 2px;
}

.rbOptionsContianer {
  border: black 1px solid;
  height: 97px;
}

.rbHideOptions {
  display: none;
}

.rbOptionsText {
  float: right;
  margin-right: 15px;
  font-size: 12px;
  font-weight: normal;
  cursor: pointer;
}

.removeText {
  text-align: left !important;
  margin-left: 13px;
  /* margin-top: 20px; */
  font-size: 15px;
  color: orangered;
  cursor: pointer;
}

#rbDateRangeText,
#reportBuilderDateSelector {
  display: none !important;
}

.applyFilterContainer {
}
